## freetuxtv-icons 0.6.5

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/share/freetuxtv/images/channels
	$(INSTALL) -m 644 src/channels/*.png $(DESTDIR)/usr/share/freetuxtv/images/channels

clean:
