=== debian/changelog ===
freetuxtv-icons (0.6.5) stable; urgency=low

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 24 Jun 2013 23:27:24 +0200
