=== debian/control ===
Source: freetuxtv-icons
Section: non-free/video
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: freetuxtv-icons
Architecture: all
Depends: freetuxtv, ${misc:Depends}
Conflicts: freetuxtv (>= 0.6.6-dmo)
Description: Channel icons for FreetuxTV
 FreetuxTV is a video player based on LibVLC allowing you to watch and record
 TV on your PC. A large database (growing daily) of free WebTV/WebRadio/WebCam
 channels in more than 20 languages is accessible. You can also play streams
 from ISP television service if it provides this feature. Moreover, it is also
 possible to easily program your recording on each channel with differents
 transcoding formats.
 .
 This package contains non-free channel icons for FreetuxTV that can't be
 distributed by Debian.
